[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# ellipseproc

Standard ellipse drawing routine prototype.

## Declaration

Source position: graphh.inc line 551

`type ellipseproc = procedure(`
`X: SmallInt;`
`Y: SmallInt;`
`XRadius: Word;`
`YRadius: Word;`
`stAngle: Word;`
`EndAngle: Word;`
`fp: patternlineproc`
`);`

Documentation generated on: Feb 26 2014